@media(max-width:1600px){
    .sample-images {max-width: 1400px;}
}

@media(max-width:1300px){
    .sample-images {max-width: 1200px;}
}

@media(max-width:1024px){
    .stickyLinks .SCMP_links a .work .thumb{display:none}
    .stickyLinks .SCMP_links a .work p{padding-left:20px;border-left:1px solid #f0f0f0;height:60px;width:240px}
    .stickyLinks .SCMP_links a .work{width:230px}
    .stickyLinks .SCMP_links .note{margin-left:0}
    .article .related.visual{left:-270px}
    .fullContent .varGraphic{width:100%}
    .sample-images {max-width: 960px;}
    .map-tablet{display:block!important}
    .map-desktop{display:none!important}
    .map-device{display:none!important}
    menu.hidden{bottom:-50px;}
    menu.active {bottom: 0;transition: all .5s ease-out;top: unset;}
    #gauge {top: -100px;}
    #gaugeGrad.show {top: -150px;opacity: 1;}
    #gaugeGrad.hide{bottom:-180px;opacity:0}
    #gauge.show{top:50px;bottom:unset;}
    #gauge.hide{top:-130px;bottom: unset;}
    #gaugeline.show {top: 48px;}
    #gaugeline {display: none;}
    .text-map {display: block;}
    #gauge .gaugePointer {top: 40px;}
    
}
@media(max-width:780px){
    h2{padding:0 10px}
    h3{padding:0 10px}
    p{padding:0 10px}
    .varGraphic425{padding:0 10px;max-width: 500px;}
    section.intro .cover{height:40vw;background-position:center}
    section.intro p.author{text-align:center}
    .desktop{display:none!important}
    .device{display:block!important}
    .device.icon{display:inline-block!important}
    section.intro p .autor{position:relative;left:0;top:0!important;text-align:left;width:100%;display:block;height:75px}
    section.intro p .autor .pic{float:left;margin:0 20px 10px 0}
    section.intro p .autor .name{float:left;margin-top:4px}
    section.intro p .autor .title{float:left}
    .moreLinks .wrapper{margin:0 auto;padding:25px}
    .map-tablet{display:none!important}
    .map-desktop{display:none!important}
    .map-device{display:block!important}
    .article .moreOnSections h4{font-size:30px;display:none}
    .article .moreOnSections.newsletter h4{font-size:24px}
    .article .related.visual{position:relative;left:unset;margin:80px auto;max-width:80%}
    .bigclear {height:60px}
    .sample-images {max-width: 550px;}
    #headline {max-width: 440px;}
    section.intro h1{font-size:42px}
    menu ul {margin: 0px auto auto -20px;}
}
@media(max-width:425px){
    section.intro .cover{height:80vw;background-position:center}
    section.intro h1{margin-top:20px;margin-bottom:15px;line-height:1.2em;font-size:32px;max-width: 320px;}
    .moreGraphics .wrapper h1{font-size:28px}
    .big-menu{padding:20px}
    .big-menu .item-category{margin-right:5px;width:100px}
    h2{padding:0 20px}
    h3{padding:0 20px}
    p{padding:0 20px}
    #gaugeBkg {height: 18%}
    .fullContent .wrapper{padding:10px 0}
    .article .related .wrapper{width:180px}
    .sidenav li a{padding:6px 16px}
    header .container.logo{width:40px}
    .article .related .wrapper:before{left:-35%}
    .fullContent.social{max-width:320px}
    .article .moreOnSections h4{display:none}
    .moreGraphics ul{margin:35px 0}
    .moreGraphics ul li{margin:0 0 -40px 0}
    .varGraphic425 {max-width: 425px;}
    .varGraphic250 {margin-top: 40px;margin-bottom: 20px;}
    .map-tablet{display:none!important}
    .map-desktop{display:none!important}
    .map-device{display:block!important}
    menu ul {margin: 0px auto auto -25px;}
    #headline {max-width: 390px;}
    section.intro p.author {margin-top: 0px;}
}
@media(max-width:320px){
    section.intro p.author {max-width: 250px;}
    section.intro p.author {font-size: 12px;}
    section.intro h1 {font-size: 26px;}
    menu ul li {font-size: 14px;}
}